ASP.NET Vulnerability 2416728 and Sitecore

Sitecore’s major product Sitecore ASP.NET Web CMS is affected by the ASP.NET Vulnerability 2416728. Scott Guthrie describes all the nifty details about this threat in this post. Our Support-team has been working intensively with our Product team to get a well tested solution out. It’s available now. 

For more information, please review this article on SDN.

2 thoughts on “ASP.NET Vulnerability 2416728 and Sitecore”

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>